header {
    background: #262626;
    padding: 10px 0;
    color: white;
}

nav {
    display: flex;
    justify-content: space-between; 
    align-items: center;
}

.navbar-images {
    display: flex;
    align-items: center;
}

.profile-image {
    width: 40px;
    height: 40px;
    background-color: #262626;
    margin-left: 10px;
    border-radius: 50%;
}
.logo-image {
    width: 100px; 
    height: 40px; 
    background-color: #262626; 
    margin-left: 10px; 
}

/* Introduction Section */
.intro {
    background: #f9f9f9;
    padding: 40px 20px;
    text-align: center;
}

.intro h1 {
    font-size: 2.5em;
    margin-bottom: 10px;
    color: #333;
}

.intro p {
    font-size: 1.2em;
    color: #666;
    max-width: 800px;
    margin: 0 auto;
}

.skills {
    
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 10px;
    padding: 20px 0;
}

.skills img {
    /* background-color: #b74a4a; */
    width: 60px;
    height: 60px;
    border-radius: 10%;
}

.btn {
    display: inline-block;
    margin: 20px 0;
    padding: 10px 20px;
    background: #011314 0% 0% no-repeat padding-box;
    color: white;
    text-decoration: none;
    border-radius: 5px;
    align-self: center; /* Center the button horizontally */
}

.proj-img .profile-pic {
    margin: 0 auto;
    /* text-align: center; */
    /* position: center; */
    width: 1520px;
    height: 400px;
    border: 5px solid black;
    /* border-radius: 70%; */
    /* margin-bottom: 20px; */
}

/*footer*/

footer {
    background: #1a1a1a;
    color: white;
    padding: 10px 20px;
    text-align: center;
}

.footer-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    max-width: 1200px;
    margin: 0 auto;
}

.footer-container .contact-details {
    text-align: right;
}

.footer-container .contact-details p {
    margin: 0 0 10px;
}

.footer-container .social-icons {
    display: flex;
    justify-content: center;
    align-items: center;
}

.footer-container .social-icons a {
    margin: 0 10px;
}

.footer-container .social-icons img {
    width: 130px;
    margin-top: auto;
    margin-left: -100px;
}

.footer-bottom {
    margin-top: 20px;
    font-size: 0.9em;
}